{
    "schema_version": 3,
    "name": "PdfWidgets",
    "repository": "qtwebengine",
    "version": "6.11.1",
    "bundle_type": "framework",
    "platforms": [
        {
            "name": "iOS",
            "variant": "iphoneos",
            "version": null,
            "compiler_id": "AppleClang",
            "compiler_version": "15.0.0.15000309",
            "targets": [
                {
                    "static": true,
                    "architecture": "arm64",
                    "abi": "arm64-little_endian-lp64"
                }
            ]
        },
        {
            "name": "iOS",
            "variant": "iphonesimulator",
            "version": null,
            "compiler_id": "AppleClang",
            "compiler_version": "15.0.0.15000309",
            "targets": [
                {
                    "static": true,
                    "architecture": "x86_64",
                    "abi": "x86_64-little_endian-lp64"
                }
            ]
        }
    ]
}
